@charset "UTF-8";
body {
	font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
	font-size: 16px;
	line-height: 180%;
	color: #333333;
	padding: 0;
	margin: 0 auto;
	background-color: #FFFFFF;
}
table, p {
	margin: 0 auto;
}
img {
	border: 0;
}
a {
	color: #6B5848;
}
a:hover {
	color: #6B5848;
}
#header {
	background-image: url(../images/bg_01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#part1 {
	background-image: url(../images/bg_02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-size: 16px;
	height: 970px;
}
#part1 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #FE5254;
}
#part1 p {
	padding-bottom: 30px;
	text-indent: 2em;
}
#part2 {
	background-image: url(../images/bg_03.jpg);
	background-position: center top;
	background-attachment: fixed;
}
#part3 {
	background-image: url(../images/bg_04.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 1086px;
}
#part3 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #FF7D19;
}
#part3 p {
	padding-bottom: 30px;
	text-indent: 2em;
}
#part4 {
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-attachment: fixed;
	height: 795px;
}
.content {
	position: relative;
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.booktext {
	font-size: 16px;
	color: #FFFFFF;
}
.bookprice {
	color: #FFF000;
	font-size: 18px;
}
.booktext2 {
	font-size: 15px;
	color: #FFFFFF;
}
.booktext3 {
	font-size: 13px;
	color: #FFFFFF;
}
.bookprice3 {
	color: #FFF000;
	font-size: 24px;
	font-weight: bold;
}
.scrollup {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	text-indent: -9999px;
	background: url(../images/top.png) no-repeat;
	z-index: 9999;
}
.title {
	font-size: 21px;
	color: #FFFFFF;
	font-weight: bold;
}
.title2 {
	font-size: 21px;
	color: #473930;
	font-weight: bold;
}
.style1 {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.titlepng {
	text-align: center;
	padding-top: 60px;
}
.readcontent {
	margin: 60px auto;
	width: 820px;
	height: 860px;
	padding-left: 6px;
	overflow: scroll;
	overflow-x: hidden;
	color: #473930;
}
#title {
	position: absolute;
	top: 0;
	left: 60px;
}
#subtitle {
	position: absolute;
	top: 394px;
	left: 101px;
}
#book {
	color: #FFFFFF;
	position: absolute;
	top: 275px;
	left: 593px;
	text-align: center;
	line-height: 130%;
	z-index: 9999;
}
.footer {
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: absolute;
	top: 740px;
	left: 280px;
}
#headermain {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;
	background-color: #282828;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
}
.textright {
	text-align: right;
	font-size: 16px;
	margin-bottom: 30px;
	color: #00984b;
}
.textright2 {
	text-align: right;
	font-size: 14px;
}
.textright2 a {
	text-decoration: none;
	color: #6B5848;
}
#book1 {
	position: absolute;
	top: 198px;
	left: 15px;
	text-align: center;
	line-height: 130%;
}
#book2 {
	position: absolute;
	top: 278px;
	left: 270px;
	text-align: center;
	line-height: 130%;
}
#book3 {
	position: absolute;
	top: 198px;
	right: 270px;
	text-align: center;
	line-height: 130%;
}
#book4 {
	position: absolute;
	top: 278px;
	right: 15px;
	text-align: center;
	line-height: 130%;
}
